mscorlib 4.0.0.0 System.Object System.IAsyncResult System.IDisposable To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.Tasks.TaskCreationOptions To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Nullable<System.Int32> To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  4.0.0.0
  System.AggregateException To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.Tasks.TaskFactory To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.Tasks.TaskStatus To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.WaitHandle To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `System.ParamArray` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `System.ParamArray` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.